h1, h2, h3{
    font-weight: 700 !important;
    font-feature-settings: 'clig' off, 'liga' off;
    font-style: normal;
}

h4{
    font-weight: 700 !important;
}

h1{
    color: var(--main-black-3);
    font-size: 28px;
    line-height: 40px;
}

.h1-big{
    line-height: 38px; 
    font-size: 48px;
}

h2{
    color: var(--main-black-2);
    font-size: 22px;
    line-height: 32px; /* 181.818% */
}

.h2-big{
    font-size: 28px;
    line-height: 32px; /* 118.421% */
}

.h2-bigest{
    font-size: 30px;
    line-height: 38px; /* 125% */
}

.h3-smallest{
    font-size: 18px;
    line-height: 24px; /* 133.333% */
}

.h3-small{
    font-size: 24px;
    line-height: 24px; /* 133.333% */
}

.h3-big{
    color: var(--main-blue-dark);
    font-size: 22px;
    line-height: 30px;
}

.h3-modal{
    font-size: 18px;
    line-height: 25px; /* 138.889% */
}

.navbar .nav-link{
    padding: 5px 10px;
    font-size: 15px;
    color: #3C3C3C;
    position: relative;
    line-height: 18px;
    font-weight: 400;
    text-transform: capitalize;
}

.navbar .nav-link.active{
    color: var(--main-black-3) !important;
    font-weight: 700;
}

.text-content{
    color: var(--main-black-2);
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
}

.text-content.tc-home{
    color: var(--main-blue-dark);
    font-weight: 500;
    line-height: 22px;
}

.text-content.subtitle-contact{
    color: var(--main-blue-dark);
    font-size: 24px;
    line-height: 32px;
}

.text-content.tc-privacy, .text-content.tc-contact{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px ;
}

.text-content.lh-30{   
    line-height: 30px; /* 200% */
}

.text-content.lh-25{
    line-height: 25px; /* 200% */
}

.book-label {
    font-size: 12px;
    font-weight: 700;
    color: #5C6A75;
    letter-spacing: 1px;
    margin: 10px 0;
}


.form-control {
    padding-top: 15px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.form-select {
    padding-top: 15px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.form-control::placeholder  {
    color: #C8CEE0!important;
}

.content-select{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: nowrap
}

.btn-b-radius-10{
    border-radius: 10px;
}

.sg-input-border{
    border-radius: 10px;
    border: 1px solid #D9D9D9;
}

@media (min-width: 768px) {
    h1{
        font-size: 36px;
        line-height: 47px;
    }

    .h1-big{
        line-height: 42px; 
        font-size: 50px;
    }

    h2{
        line-height: 36px; /* 181.818% */
    }

    .h2-big{
        font-size: 32px;
        line-height: 38px; /* 118.421% */
    }

    .h2-big.lh-40{
        line-height: 36px;
    }

    .h2-bigest{
        font-size: 36px;
        line-height: 44px; /* 125% */
    }


    .h3-big{
        font-size: 28px;
        line-height: 36px; /* 125% */
    }

    .text-content.tc-home{
        line-height: 26px; /* 200% */
    }
}

@media (min-width: 1200px) {
    h1{
        font-size: 42px;
        line-height: 55px;
    }

    .h1-big{
        line-height: 45px; 
        font-size: 55px;
    }

    h2{
        line-height: 40px; /* 181.818% */
    }

    .h2-big{
        font-size: 38px;
        line-height: 45px; /* 118.421% */
    }

    .h2-big.lh-40{
        line-height: 40px;
    }

    .h2-bigest{
        font-size: 40px;
        line-height: 50px; /* 125% */
    }

    .h3-big{
        font-size: 32px;
        line-height: 40px; /* 125% */
    }

    .text-content.tc-home{
        line-height: 30px; /* 200% */
    }
}